# Uses of Interface
org.eclipse.mat.query.results.ListResult.ValueProvider

Packages that use ListResult.ValueProvider
Package
Description
org.eclipse.mat.query.results
Default Query Result Implementations.

## Uses of ListResult.ValueProvider in org.eclipse.mat.query.results

Methods in org.eclipse.mat.query.results with parameters of type ListResult.ValueProvider
Modifier and Type
Method
Description
`void`
ListResult.`addColumn(Column column, ListResult.ValueProvider valueProvider)`